/* Nyro modal */

div#nyroModalFull {
	font-size: 12px;
	color: #777777;
	font-family: Verdana;
}
div#nyroModalLoading {
	border: 0;
	width: 150px;
	height: 150px;
	padding: 10px;
	text-indent: -9999em;
	background: #fff url(gfx/ajaxLoader.gif) no-repeat;
	background-position: center;
}
div#nyroModalLoading.error {
	border: 0;
	line-height: 20px;
	padding: 10px;
	width: 300px;
	height: 100px;
	text-indent: 0;
	background: #fff;
}
div#nyroModalWrapper {
	padding: 10px;
	background: #fff;
	border: none;
}
a#closeBut {
	position: absolute;
	display: block;
	top: -26px;
	right: 0;
	z-index: 3;
	width: 30px;
	height: 26px;
	text-indent: -9999em;
	background: transparent url(gfx/nyro_close.png) no-repeat;
	outline: none;
}
* html a#closeBut {
	right: -1px;
	background: transparent url(gfx/nyro_close_ie6.png) no-repeat;
}
a#closeBut:hover {
	background-position: 0 -26px;
}
div.wrapper div#nyroModalContent {
	padding: 5px;
}
div.wrapperImg div#nyroModalContent {
	position: relative;
	overflow: hidden;
	text-align: left;
}
div.wrapperImg div#nyroModalContent div {
	position: absolute;
	bottom: 0;
	left: 0;
	padding: 10px 0 0;
	margin: 0;
	border: 1px solid #fff;
	background: #fff;
	color: #000;
	line-height: normal;
	overflow: hidden;
	opacity: 1;
	filter: alpha(opacity=100);
}
div.wrapperImg a {
	outline: none;
	position: absolute;
	top: 0;
	height: 100%;
	cursor: pointer;
	text-indent: -9999em;
	background-image: url(data:image/gif;base64,AAAA); /* Trick IE6 */
}
a.nyroModalPrev {
	left: 0;
	width: 40%;
}
a.nyroModalPrev:hover {
	background: url(gfx/nyro_nav.png) 0 50% no-repeat;
}
* html a.nyroModalPrev:hover {
	background: url(gfx/nyro_nav_ie6.png) 0 50% no-repeat;
}
a.nyroModalNext {
	right: 0;
	width: 40%;
}
a.nyroModalNext:hover {
	background: url(gfx/nyro_nav.png) 100% 50% no-repeat;
}
* html a.nyroModalNext:hover {
	background: url(gfx/nyro_nav_ie6.png) 100% 50% no-repeat;
}
P.nyro-title {
	
	margin: 0 100px 0 0;
}
P.nyro-count {
	position: absolute;
	top: 10px;
	right: 0;
	margin: 0;
}
SPAN.nyro-date {
	display: block;
	margin: 3px 0 0;
	color: #888;
	font-size: 11px;
}